{
    "manifest_version": "1.0.21",
    "title": "Vidorama - Film & Video Production Service Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": null,
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": false
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Projects",
            "screenshot": "screenshots\/projects.jpg",
            "source": "templates\/projects.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/projects\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Project Details",
            "screenshot": "screenshots\/project-details.jpg",
            "source": "templates\/project-details.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/project-details\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Meet The Team",
            "screenshot": "screenshots\/meet-the-team.jpg",
            "source": "templates\/meet-the-team.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/meet-the-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/single-post\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "FAQ",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Blog",
            "screenshot": "screenshots\/blog.jpg",
            "source": "templates\/blog.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "404 Page",
            "screenshot": "screenshots\/404-page.jpg",
            "source": "templates\/404-page.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/404-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "MetForm Contact",
            "screenshot": "screenshots\/metform-contact.jpg",
            "source": "templates\/metform-contact.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/metform-contact\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Vidorama - Footer",
            "screenshot": "screenshots\/vidorama-footer.jpg",
            "source": "templates\/vidorama-footer.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/vidorama-footer\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        },
        {
            "name": "Vidorama - Header",
            "screenshot": "screenshots\/vidorama-header.jpg",
            "source": "templates\/vidorama-header.json",
            "preview_url": "https:\/\/mhkit.rometheme.pro\/vidorama\/template-kit\/vidorama-header\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": null
            },
            "elementor_pro_required": false
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor",
            "version": "3.7.6",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "MetForm",
            "version": "2.2.1",
            "file": "metform\/metform.php",
            "author": "Wpmet"
        }
    ],
    "images": [
        {
            "filename": "icon-project-d.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon-project-d.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 13889,
            "dimensions": [
                500,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "female-model-posing-for-video-camera-on-film-set-2021-08-26-16-14-45-F4GXMDA.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/female-model-posing-for-video-camera-on-film-set-2021-08-26-16-14-45-F4GXMDA-800x408.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 203441,
            "dimensions": [
                1920,
                980
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "young-serious-man-in-smart-casualwear-shooting-com-2022-09-07-19-25-14-YY9W77W.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/young-serious-man-in-smart-casualwear-shooting-com-2022-09-07-19-25-14-YY9W77W-800x408.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 157618,
            "dimensions": [
                1920,
                980
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "logo-ipsum-05.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/logo-ipsum-05-800x219.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 16935,
            "dimensions": [
                1251,
                343
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logo-ipsum-04.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/logo-ipsum-04-800x220.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 14668,
            "dimensions": [
                1250,
                343
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logo-ipsum-03.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/logo-ipsum-03-800x219.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 17862,
            "dimensions": [
                1251,
                342
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logo-ipsum-02.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/logo-ipsum-02-800x219.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 14845,
            "dimensions": [
                1251,
                342
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "logo-ipsum-01.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/logo-ipsum-01-800x219.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 13858,
            "dimensions": [
                1250,
                342
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "testimonial-2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/testimonial-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 108909,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1210,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1503,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon3.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 2059,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon4.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 934,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon5.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon5.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 1297,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon6.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/icon6.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 3233,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "beautiful-happy-wedding-couple-smiling-and-kissing-2022-08-18-17-01-44-674QMYY.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/beautiful-happy-wedding-couple-smiling-and-kissing-2022-08-18-17-01-44-674QMYY-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 213692,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "skateboarder-skateboarding-at-city-2021-08-26-17-25-15-PBDR382.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/skateboarder-skateboarding-at-city-2021-08-26-17-25-15-PBDR382-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 194858,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "music-band-playing-in-studio-2021-09-24-04-06-54-764EKKP.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/music-band-playing-in-studio-2021-09-24-04-06-54-764EKKP-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 160511,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "testimonial-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/testimonial-1.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 117938,
            "dimensions": [
                300,
                300
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "testimonial-4.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/testimonial-4.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 145309,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "testimonial-3.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/testimonial-3.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 100598,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "portrait-of-mature-man-with-grey-hair-and-stubble-2022-03-08-01-30-00-N2FETGY.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/portrait-of-mature-man-with-grey-hair-and-stubble-2022-03-08-01-30-00-N2FETGY.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 86963,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "smiling-female-photographer-portrait-2022-03-09-22-34-48-KNHL6TN.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/smiling-female-photographer-portrait-2022-03-09-22-34-48-KNHL6TN.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 83934,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "professional-videographer-with-gimball-video-setup-2021-12-09-17-16-22-ZFG87GX.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/professional-videographer-with-gimball-video-setup-2021-12-09-17-16-22-ZFG87GX.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 138147,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "portrait-of-a-man-with-crossed-arms-in-a-creative-2022-03-08-01-28-26-24F6EHH.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/portrait-of-a-man-with-crossed-arms-in-a-creative-2022-03-08-01-28-26-24F6EHH.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 85928,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "silhoutte-images-of-video-production-and-lighting-2021-10-13-00-39-25-AKC3F3R.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/silhoutte-images-of-video-production-and-lighting-2021-10-13-00-39-25-AKC3F3R-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 246726,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "woman-holding-a-movie-production-clapperboard-2022-09-16-09-16-18-8DX5WFF-a.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/woman-holding-a-movie-production-clapperboard-2022-09-16-09-16-18-8DX5WFF-a-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "FAQ"
                }
            ],
            "filesize": 259039,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "happy-family-standing-by-glamping-house-in-natural-2021-09-24-03-46-37-G4XGNVW.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/happy-family-standing-by-glamping-house-in-natural-2021-09-24-03-46-37-G4XGNVW-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 221538,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "woman-with-backpack-exploring-bali-indonesia-2021-09-02-11-48-18-SHCAWAM.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/woman-with-backpack-exploring-bali-indonesia-2021-09-02-11-48-18-SHCAWAM-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 309232,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "production-team-working-together-in-a-studio-2022-09-16-07-20-58-G6LDVJW-a.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/production-team-working-together-in-a-studio-2022-09-16-07-20-58-G6LDVJW-a-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 271753,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon7.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/icon7.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2375,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon8.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/icon8.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 2613,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "icon9.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/icon9.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 1434,
            "dimensions": [
                128,
                128
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "awward-3.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/awward-3.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 10848,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "awward-2.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/awward-2.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 15856,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "awward-1.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/awward-1.png",
            "templates": [
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 10134,
            "dimensions": [
                300,
                300
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": "logoipsum.com"
        },
        {
            "filename": "a-man-videographer-in-a-studio-2021-08-29-03-04-57-DWNFM8W-a.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/a-man-videographer-in-a-studio-2021-08-29-03-04-57-DWNFM8W-a.jpg",
            "templates": [
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 106554,
            "dimensions": [
                630,
                665
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "rock-band-playing-in-a-recording-studio-2021-09-04-08-56-05-3HJHSY7-a.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/rock-band-playing-in-a-recording-studio-2021-09-04-08-56-05-3HJHSY7-a-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 486150,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "rock-band-playing-in-a-recording-studio-2021-09-04-08-56-05-3HJHSY7.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/rock-band-playing-in-a-recording-studio-2021-09-04-08-56-05-3HJHSY7-800x451.jpg",
            "templates": [
                {
                    "source": "templates\/project-details.json",
                    "name": "Project Details"
                }
            ],
            "filesize": 261662,
            "dimensions": [
                1280,
                721
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "two-serious-men-in-black-sweatshirta-discussing-se-2022-09-07-19-28-07-SXWLADA.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/two-serious-men-in-black-sweatshirta-discussing-se-2022-09-07-19-28-07-SXWLADA-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                }
            ],
            "filesize": 194654,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "shooting-studio-for-photographer-and-creative-art-2021-10-13-00-39-44-XCZ4BYA.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/shooting-studio-for-photographer-and-creative-art-2021-10-13-00-39-44-XCZ4BYA-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 227705,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "videographer-man-with-camera-mounted-on-gimbal-sta-2022-08-25-19-09-41-VVRBTVQ.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/videographer-man-with-camera-mounted-on-gimbal-sta-2022-08-25-19-09-41-VVRBTVQ.jpg",
            "templates": [
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 105394,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "young-student-woman-smiling-at-camera-during-class-2022-01-26-23-45-25-YD5FEX9.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/09\/young-student-woman-smiling-at-camera-during-class-2022-01-26-23-45-25-YD5FEX9.jpg",
            "templates": [
                {
                    "source": "templates\/meet-the-team.json",
                    "name": "Meet The Team"
                }
            ],
            "filesize": 82911,
            "dimensions": [
                641,
                800
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "professional-video-camera-lens-on-tripod-backgroun-2022-05-30-19-18-12-UQAHNA5-1.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/professional-video-camera-lens-on-tripod-backgroun-2022-05-30-19-18-12-UQAHNA5-1-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/blog.json",
                    "name": "Blog"
                }
            ],
            "filesize": 252199,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "woman-holding-a-movie-production-clapperboard-2022-09-16-09-16-18-8DX5WFF.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/woman-holding-a-movie-production-clapperboard-2022-09-16-09-16-18-8DX5WFF-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                }
            ],
            "filesize": 305292,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "camera-for-video-production-are-shooting-cinematog-2022-05-31-03-03-25-3UGXY9L.jpg",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/camera-for-video-production-are-shooting-cinematog-2022-05-31-03-03-25-3UGXY9L-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/404-page.json",
                    "name": "404 Page"
                }
            ],
            "filesize": 192224,
            "dimensions": [
                1920,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/SRBJAWVL58"
        },
        {
            "filename": "logos.png",
            "thumbnail_url": "http:\/\/mhkit.rometheme.pro\/vidorama\/wp-content\/uploads\/sites\/12\/2022\/10\/logos.png",
            "templates": [
                {
                    "source": "templates\/vidorama-footer.json",
                    "name": "Vidorama - Footer"
                },
                {
                    "source": "templates\/vidorama-header.json",
                    "name": "Vidorama - Header"
                }
            ],
            "filesize": 2496,
            "dimensions": [
                300,
                86
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}